body {
  font-family: Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  /* background-color: lightgray; */
}

.header {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 50px;
  background-color: #E1643C;
}

.logo {
  position: absolute;
  left: 5px;
  top: 5px;
  height: 40px;
}

.container {
  position: absolute;
  left: 0px;
  top: 50px;
  right: 0px;
  bottom: 0px;
  text-align: center;
  overflow-y: scroll;
}

#data-container {
  position: absolute;
  left: 10px;
  top: 120px;
  right: 10px;
  bottom: 10px;
  background-color: white;
  border: none;
}

.data-item {
    /* border: 1px solid #ddd;
    padding: 10px;
    margin-bottom: 10px; */
}

#qr-reader {
  margin: 0 auto;
}

.roundImage {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  object-fit: cover;
}

.roundImage80 {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  object-fit: cover;
}

